local fn = _gn(0x3CA6050692BC61B0)
--- Toggles the light state for the pause menu ped in frontend menus.
-- This is used by R\* in combination with [`SET_PAUSE_MENU_PED_SLEEP_STATE`](#\_0xECF128344E9FF9F1) to toggle the "offline" or "online" state in the "friends" tab of the pause menu in GTA Online.
-- Example:
-- On: ![lights on](https://vespura.com/hi/i/2019-04-01\_16-09\_540ee\_1015.png)
-- Off: ![lights off](https://vespura.com/hi/i/2019-04-01\_16-10\_8b5e7\_1016.png)
-- @param state True enables the light, false disables the light.
function Global.SetPauseMenuPedLighting(state)
	return _in2(fn, state)
end
